[Android]Conflict with dependency ‘com.google.code.findbugs:jsr305’の対処法

アプリを動かしたときに

Conflict with dependency 'com.google.code.findbugs:jsr305'

という謎のエラーが出現した時は、アプリケーションレベル(モジュールレベル)のbuild.gradleで有無を言わさず、これを実行してください

android {
    configurations.all {
        resolutionStrategy.force 'com.google.code.findbugs:jsr305:1.3.9'
    }
}

https://stackoverflow.com/questions/37347326/errorconflict-with-dependency-com-google-code-findbugsjsr305

(詳しくは下の動画で解説していますので、よろしければご覧ください)

こんな記事も読まれています

おすすめコンテンツ




Flutter(フラッター)


みんプロ作成アプリ




TOP